[Bug 362970] Re: package flashplugin-installer 10.0.22.87ubuntu2 failed to install/upgrade over proxy

MoMaT momat at man.poznan.pl
Wed May 13 18:07:04 UTC 2009


** Changed in: flashplugin-nonfree (Ubuntu)
       Status: Incomplete => New

-- 
package flashplugin-installer 10.0.22.87ubuntu2 failed to install/upgrade over proxy
https://bugs.launchpad.net/bugs/362970
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list